<?xml version="1.0" encoding="utf-8" standalone="no"?>
<vehicle type="dynamicMountAttacherImplement_aloe2">
    <annotation>Copyright (C) Stefan Maurus - Quality since 2010</annotation>
    <typeDesc>Palletfork Palettengabel</typeDesc>
    <filename>AloePalletfork/AloePalletfork.i3d</filename>
    <size width="3.5" length="3"/>
	<inputAttacherJoints>
        <inputAttacherJoint index="0>0" jointType="frontloader"/>
    </inputAttacherJoints>
    <animations>
        <animation name="moveSupport">
            <part node="0>1|0" startTime="0" endTime="0.05" visibility="true"/>
            <part node="0>1|1" startTime="0" endTime="0.05" visibility="false"/>
            <part node="0>1|0" startTime="0.05" endTime="0.1" visibility="false"/>
            <part node="0>1|1" startTime="0.05" endTime="0.1" visibility="true"/>
        </animation>
    </animations>
    <support animationName="moveSupport"/>
    <cylinderedHydraulicSound file="$data/vehicles/sounds/hydraulicUp.wav" pitchOffset="0.8" volume="0.65"/>
    <movingTools>
        <movingTool index="0>2|0">
            <controls speedFactor="0.4" axis="AXIS_FRONTLOADER_TOOL2" icon="$dataS2/menu/moveControls/.png" invertAxis="false" invertMouseAxis="false"/>
            <translation transSpeed="0.4" transAcceleration="350" transMax="-0.13" transMin="-0.695" translationAxis="1"/>
            <componentJoint index="0" anchorActor=""/>
        </movingTool>
        <movingTool index="0>2|1">
            <controls speedFactor="0.4" axis="AXIS_FRONTLOADER_TOOL2" icon="$dataS2/menu/moveControls/.png" invertAxis="true" invertMouseAxis="true"/>
            <translation transSpeed="0.4" transAcceleration="350" transMax="0.695" transMin="0.13" translationAxis="1"/>
            <componentJoint index="1" anchorActor=""/>
        </movingTool>
    </movingTools>
    <components count="1">
        <component1 centerOfMass="0 0 0.6" solverIterationCount="20"/>
    </components>
    <dynamicMountAttacher index="0>"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="4"/>
    <schemaOverlay file="$dataS2/menu/schemas/implementSchema.png" fileSelected="$dataS2/menu/schemas/implementSchemaSelected.png" width="0.5" height="0.5" attacherJointPosition="0 0"/>
    <storeData>
        <name>
		     <en>AloePalletfork</en>
        </name>
        <functions>
            <function>$l10n_function_palletStack</function>
        </functions>
        <specs>
            <combination>+4.1P, +7.3P, Q56, Q88</combination>
        </specs>
        <image>store/store.dds</image>
        <price>2090</price>
        <dailyUpkeep>5</dailyUpkeep>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>ALOE</brand>
        <category>frontLoaders</category>
    </storeData>
</vehicle>
